.carousel-caption 
{
    right: auto;
    left: auto;
    position: relative;
    bottom: 0 !important;
    padding-top:  0 !important;
    padding-bottom: 0 !important;
    text-align: left !important;
    text-shadow: none;
}
footer .footer-form .form-control
{
	color: #332f45;
	font-weight: 600;
}
footer .footer-form select,.foot-select
{
	color: #999999!important;
	font-weight: 600;
	padding: 6px 6px 6px 6px!important;
}
footer .footer-form select:after
{
	display: none;
}
.foot-select
{
	background: transparent!important;
}
.styled-select select {
   background: transparent;
   padding: 5px;
   font-size: 16px;
   border: 0;
   border-radius: 0;
   height: 34px;
   -webkit-appearance: none;
   width: 100%;
}
.styled-select {
   height: 34px;
   overflow: hidden;
   background: url(../images/idd.png) no-repeat 90% #fff;
   border-radius: 3px;
   width: 100%;
}
.margintop_20
{
	margin-top: 20px;
}
.panel-heading .accordion-toggle.collapsed h4
{

   background: url(../images/plus.png) 25px no-repeat right #fff;
}
.panel-heading .accordion-toggle.collapsed h4:after {
    content: "";
    background: url(../images/pl.png) no-repeat right;
    width: 24px;
    height: 24px;
    position: absolute;
    right: 40px;
}
.panel-heading .accordion-toggle h4:after
{
	content: "";
    background: url(../images/mi.png) no-repeat right;
    width: 24px;
    height: 24px;
    position: absolute;
    right: 40px;
}
.content-accordion .panel-heading .accordion-toggle h4:after
{
	right: 20px;
}
.dm_accordion .panel-default > .panel-heading
{
	padding-right: 0;
}

.chatContainer {
	width:400px; 
	border:#EA6D13 3px solid; 
	overflow:hidden; 
	border-radius:5px; 
	padding:10px; 
	font-family:Helvetica, Arial, sans-serif; 
	font-size:1.0em;	
}
.chatButton {
	color:#ffffff; 
	border-radius:5px; 
	background: #ffa84c; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffa84c 0%, #ea6d13 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa84c), color-stop(100%,#ea6d13)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffa84c 0%,#ea6d13 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffa84c 0%,#ea6d13 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffa84c 0%,#ea6d13 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffa84c 0%,#ea6d13 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ea6d13',GradientType=0 ); /* IE6-9 */
	display:inline-block;  
	float:right; 
	text-align:right; 
	line-height: 30px; 
	padding:0 10px 10px 10px; 
	text-decoration:none; 
	height:30px; 
	width:40%; 
	border:solid 1px #EA6D13;	
}
.chatCredit {
	display:inline-block;
	float:left;
	/*color:#666666;*/
	color: #fff;
	padding:10px 0 10px 0;
	font-size:0.9em;
}
.chatIcon {
	position: relative;
	width:16px;
	height:16px;
	margin:8px 2px 2px 2px;
	display: inline-block;
	float: left;
}
.chatIcon-bubble {
	background-color: #fff;
	width: 16px;
	height: 10px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	position: relative;
	top: 0px;
	left: 0;
}
.chatIcon-bubble:after {
	border: 4px solid #fff;
	border-right-color: transparent;
	border-top-color: transparent;
	border-bottom-color: transparent;
	height: 0;
	width: 0;
	position: absolute;
	top: 6px;
	right: 0;
	content: "";
}
.foot_language
{
	background: url(../images/idd.png) no-repeat 95% #fff
}
.top_sel
{
	margin-bottom: 20px;
	background: url(../images/idd.png) no-repeat 95% #fff;
}
.blog a:hover
{
	text-decoration: none;
	color: #666666;
}
.navigation .active ul li a
{
	text-decoration: none!important;
}
.navigation .active ul .active a
{
	text-decoration: underline!important;
	color: #5e9ecd!important;
}
.panel-group
{
	margin-bottom: 50px;
}
.field {
    background: url(../images/idd.png) no-repeat 95% #fff;
    border:1px solid #cccccc;
}
.checkbox,.radio
{
	margin-top: 30px;
}
.margin_top100px
{
	margin-top: 100px;
}
.btn-grn:hover
{
    background: #015C3D;
        border: none;
    width: 100%;
}
.btn-grn:active
{
    background: #83BDA4;
       border: none;
    width: 100%;
}
.btn-grn{

background: #006F3C;
    border: none;
    width: 100%;
}
.col-md-offset-1
{
	margin-left: 6%;
}
.panel-body ul
{
	margin-left: 15px;
}
.goog-te-gadget-simple .goog-te-menu-value
{
	padding: 0;
}
.goog-te-gadget-simple .goog-te-menu-value span 
{
    text-decoration: none;
    font-family: 'Open Sans',sans-serif;
    font-size: 15px;
    font-style: italic;
    color: #666
}
.navbar-form
{
	height: 30px;
	overflow: hidden;
}
.navbar-form
{
	margin-top: 9px;
}
.left_banner
{
	margin-bottom: 10px;
}
.second_banner
{
	margin-bottom: 10px;
    border-radius: 2px;
    background: url(../images/idd.png) no-repeat 98% #fff
}
.mobile_index_form
{
	display: none;
}
.panel-body
{
	border-top: 0!important;
}
.mobile_index_form .form-accordion
{
	background: #5e9ecd;
}
.blog h3
{
	color: #5e9ecd;
}
.blog .intro
{
	margin:15px 0px 25px 0px;
}
.local_blog_top
{
	margin-bottom: 30px;
}
.chatIcon 
{
	display: none;
}
.chatliveparent
{
	text-decoration: none!important;
	position: fixed;
    bottom: 0;
    right: 0;
    margin-bottom: 5px;
    /* width: 150px; */
    padding: 5px 40px;
    width: auto;
    height: auto;
    background: #307094;
    border: navajowhite;
    border-radius: 0;
    margin-right: 5px;
    text-transform: uppercase;
    font-weight: bolder;
}
.chatliveparent:hover
{
	color: #fff;
}
.footer-form p
{
	color: #fff;
    line-height: 22px;
    font-weight: lighter;
	font-size:14px;
}
@-moz-document url-prefix() { 
	select
	{
		-moz-appearance: none;
		text-overflow:'';
	}
	.navbar-form
	{
		margin-top: 10px;
	}
	.find-care select.form-select
	{
		padding: 4px 4px 4px 8px;
		border: none;
		border-radius: 1px;
	}
	.second_banner .find-care select.form-select
	{
		padding: 4px 4px 4px 8px;
		border: none;
		border-radius: 1px;
	}
	.number-list
	{
		padding-left: 15px;
	}
	@media(max-width: 768px){
		.styled-select select
		{
			font-size: 14px!important;
		}
	}
}

.hoverbtn
{
    color: #fff!important;
}
.activepage:before
{
	content: "";
    background: url(../images/Sidenav-Current-Arrow-Parent.png) no-repeat right;
    width: 24px;
    height: 24px;
    position: absolute;
    left: -15px;
}
.panel-body .activepage:before
{
	content: "";
    background: url(../images/Sidenav-Current-Arrow-Parent.png) no-repeat right;
    width: 24px;
    height: 24px;
    position: absolute;
    left: 0px;
}
.form-togg .row input
{
	margin-bottom: 15px!important;
	height: 36px;
}	
